Subject: Re: PINE 4.21 filter question

From: "Eduardo Chappa L." <[email-masked]>
Date: Tue, 11 Apr 2000 12:55:38 -0700 (PDT)

*** Aaron Hawley ([email-masked]) wrote today:

:) but WE are the moderators.  also, oi really don't understand the duplicate
:) thread argument.
:) 
This is a cut'n paste from  http://www.washington.edu/pine/pine-info/

   The electronic mailing list Pine-Info covers features, bugs &
-> workarounds, usage, installation, customization and more pertaining to
   the Pine software. While unmoderated, it is intended primarily for
   discussion of matters of interest to systems/email administrators,
   developers, trainers, user support personnel, and others involved with
   Pine messaging on a "technical" level.

You see, you can ask questions about usage in the list.

The duplicate thread argument is the one that says that answers to the
same question will go to different forums, making it more difficult to
track if the question was answered, maybe because some people will only
check one forum before answering you'll have two times the same answer in
two different forums, each forum will have its own thread about the same
original question, etc. It's better to leave a thread related to pine (and
only to pine) in one forum and avoid duplication in my opinion.

  On the other hand it is not always that clear that a question does not
qualify as a valid question before it is answered (it may happen that the
answer is "this is a bug", which I think it qualifies for this forum)

:) 
:) i couldn't find the thread in the newsgroup.  but my news server is having
:) trouble (IT dept is doing "maintenance").
:) 

I see, that explains it. I did not find your answer either. I guess it
will be posted some moment later there.

-- 
Eduardo
http://www.math.washington.edu/~chappa/personal.html